//******************************************************************************//
//																				//
//		Project	:	Quad Copter													//
//		Device	:	PSoC 4														//
//		Version :	0.0															//
//		Date	:	March 2014													//
//		Author(s)	Bob Marlowe													//
//																				//
//******************************************************************************//

#ifndef GlobalDefs_h
#define GlobalDefs_h

//******************************************************************************//
//********************* Libraries **********************************************//
//******************************************************************************//
#include <CyLib.h>

//******************************************************************************//
//********************* Definitions & Macros ***********************************//
//******************************************************************************//
#define FALSE		0
#define TRUE		!FALSE
#define forever		1

#define BitMask(BitNo)	(0x01 << BitNo)	
#define IsBitSet(Value,BitNo) (Value & BitMask(BitNo))
	
#endif
